/*
Theme Name:Green world abc
Author:MD. Shapan Hossain
Author URI:https://www.google.com
Version:2.0.8
Description:most of new green 
*/
body{
	margin:0px;
	padding:0px;
	max-width:auto;
	max-height:auto;
}
/* background color*/
.newbody{
         background:#E9EBEE ;
}
   

/* when logged in this class find 25px space search box*/
.logged-in .new_searchbox{
	margin-top:25px;
	
}
/* For search box*/
.new_searchbox{
        margin:40px 0px 0px 20px;
}
            

/*for decoration menu*/

#navMenu{
	margin-top:0px;
}

#navMenu ul{
	margin:0;
	padding:0;
	list-style:none;
	background:#31A859;
	text-align:center;
	position:relative;
	color:white;
}

#navMenu ul li{
	display:inline-block;
}


#navMenu ul li a{
	display:block;
	height:45px;
	width:150px;
	color:white;
	font-family:helvetica;
	line-height:43px;
	text-decoration:none;
	transition: background 0.5s linear 0s, color 0.5s linear 0s;
	
}


#navMenu ul li a:hover{
	background:white;
	color:#31A859;
        carousel:pointer;
        
}

#navMenu ul ul{
	display:none;
	position:absolute;
	width:150px;
	
}

#navMenu ul ul li{
	 display:block;
	 background:#31A859;
	 
}

#navMenu ul ul li a{
	 display:block;
	 background:#31A859;
	 color:white;
	 
}


/*conteinar*/

.continercl1{
    padding: 10px;
    background: white;
    text-align: left;
    margin-top:20px;
    margin-bottom:20px;
    max-width:450px;
    max-height: 600px;   
    color:black;
    float: left;
    border-radius: 10px;
}


/* footer*/
.end_footer{
    padding: 20px;
    height: 100px;
    background: white;
    color:black;
    
}

.end_footer a:hover{
    text-decoration: none;
}

